
/*GENERAL LINKS
**********************************************************/

.copy a {
	color: #3495f6;
}

.copy a:visited,
.copy a:hover,
.copy a:active {
	color: #5db2dd;
	text-decoration: none;
}


/*SOCIAL NAV
*****************************************************/

.footer ul.socialNavList {
	clear: both;
	padding: 10px 0 0 10px;
}

ul.socialNavList li {
	padding: 10px 5px 0 0;
	display: inline-block;
}

ul.socialNavList li a {
	width: 40px;
	height: 40px;
	display: inline-block;
	text-indent: -5000px;
	text-align: left;
	background-position: 0px -32px;
	background-repeat: no-repeat;
	position: relative;
	transition: .3s all ease;
	background: #66bbcc;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 50%;
}

ul.socialNavList li.navtwitter a {
	background-color: #00aced;
}
ul.socialNavList li.navfacebook a {
	background-color: #3b5997;
}
ul.socialNavList li.navlinkedin a {
	background-color: #005a87;
}
ul.socialNavList li.navyoutube a,
ul.socialNavList li.navgoogle a,
ul.socialNavList li.navpinterest a {
	background-color: #be1522;
}
ul.socialNavList li.navflickr a {
	background-color: #ff0084;
}
ul.socialNavList li.navrss a {
	background-color: #f39200;
}

/*hover*/

ul.socialNavList li a:hover {
	background: #fff;
}

ul.socialNavList li.navtwitter a:hover {
	color: #00aced;
}
ul.socialNavList li.navfacebook a:hover {
	color: #3b5997;
}
ul.socialNavList li.navlinkedin a:hover {
	color: #005a87;
}
ul.socialNavList li.navyoutube a:hover,
ul.socialNavgoogle a:hover,
ul.socialNavpinterest a:hover {
	color: #be1522;
}
ul.socialNavList li.navflickr a:hover {
	color: #ff0084;
}
ul.socialNavList li.navrss a:hover {
	color: #f39200;
}

/*icons*/
ul.socialNavList li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 22px;
	line-height: 22px;
	display: inline-block;
	position: absolute;
	top: 11px;
	left: 11px;
	text-indent: 0;
	transition: .3s all ease;
	color: inherit;
}

ul.socialNavList li.navtwitter a:before {
	content: "\f099";
}
ul.socialNavList li.navfacebook a:before {
	content: "\f09a";
}
ul.socialNavList li.navlinkedin a:before {
	content: "\f0e1";
}
ul.socialNavList li.navyoutube a:before {
	content: "\f167";
}
ul.socialNavList li.navflickr a:before {
	content: "\f16e";
}
ul.socialNavList li.navrss a:before {
	content: "\f09e";
}
ul.socialNavList li.navpinterest a:before {
	content: "\f0d2";
}
ul.socialNavList li.navgoogle a:before {
	content: "\f0d5";
}

/*MAIN NAV
**********************************************************/

.mainNav {
	width: 90px;
	float: right;
}

.toggleMainNav:link,
.toggleMainNav:visited {
	display: block;
	width: 60px;
	height: 60px;
	font-size: 32px;
	color: #fff;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 0 0 0;
	float: right;
	text-align: center;
}

#home .toggleMainNav:link,
#home .toggleMainNav:visited {
	display: block;
	width: 100px;
	height: 100px;
	font-size: 55px;
	color: #fff;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 0 0 0;
	float: right;
	text-align: center;
}

#home .sticky .toggleMainNav:link,
#home .sticky .toggleMainNav:visited {
	width: 60px;
	height: 60px;
	font-size: 32px;
	padding: 6px 0 0 0;
}

.mainNav:hover .toggleMainNav,
.mainNav:hover .toggleMainNav,
.open .toggleMainNav {
	background: #181c36;
}

.toggleMainNav span,
#home .sticky .toggleMainNav span {
	font-size: 9px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	top: -2px;
	left: 0;
}

#home .toggleMainNav span {
	font-size: 12px;
	letter-spacing: 5px;
	left: 2px;
}

.mainNavList {
	position: absolute;
	z-index: 10;
	top: -9999em;
	right: 0;
	margin-right: 15px;
	background: #181c36;
	min-width: 250px;
}

.open .mainNavList {
	top: 60px;
}

#home .open .mainNavList {
	top: 100px;
}

#home .sticky .open .mainNavList {
	top: 60px;
}

/*.open .mainNavList,
.mainNav:hover .mainNavList {
	top: 60px;
}

#home .open .mainNavList,
#home .mainNav:hover .mainNavList {
	top: 100px;
}

#home .sticky .open .mainNavList,
#home .sticky .mainNav:hover .mainNavList {
	top: 60px;
}*/

.mainNavList li a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 20px 10px 20px;
	color: #d8d9da;
	font-size: 18px;
	text-decoration: none;
	position: relative;
	transition: .5s background ease;
	text-transform: uppercase;
	font-weight: 300;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

.mainNavList li a:after {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	opacity: 0.8;
	font-size: 16px;
	padding-right: 0.5em;
	position: absolute;
	top: 13px;
	right: 15px;
	text-indent: 0;
}

.mainNavList li a:hover,
.mainNavList li a:active {
	opacity: 1;
	background: rgba(255,255,255,0.1);
}

.mainNavList li.onPath a {
	font-weight: 700;
	opacity: 1;
}


/*LEFT NAV
**********************************************************/

ul.leftNavList {
	padding-bottom: 40px;
	border-top: 1px solid rgba(255,255,255,0.4);
}

ul.leftNavList li > a {
	color: #fff;
	font-size: 18px;
	display: block;
	padding: 10px 30px 10px 20px;
	text-decoration: none;
	position: relative;
	transition: .3s all ease;
	font-weight: 300;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	position: relative;
}

ul.leftNavList li a:after {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 18px;
	padding-right: 0.5em;
	position: absolute;
	top: 13px;
	right: 12px;
	text-indent: 0;
	opacity: .5;
}

ul.leftNavList li.onPath > a {
	color: #fff;
	background: rgba(255,255,255,0.3);
	border-color: rgba(255,255,255,0.3);
}

ul.leftNavList li > a:hover,
ul.leftNavList li > a:active {
	color: #fff;
	background: rgba(255,255,255,0.2);
}

ul.leftNavList li.sel > a,
ul.leftNavList li.sel > a:hover {

}

/*lev2*/

ul.leftNavList li.lev2 > a {
	padding-left: 40px;
	background: rgba(255,255,255,0.1);
	font-size: 15px;
}

ul.leftNavList li.lev2 > a:hover,
ul.leftNavList li.lev2 > a:active {
	background: rgba(255,255,255,0.3);
}

ul.leftNavList li.lev2.onPath > a {
	background: rgba(255,255,255,0.3);
}

/*lev3*/

ul.leftNavList li.lev3 > a {
	padding-left: 60px;
	background: rgba(255,255,255,0.1);
	font-size: 15px;
}

ul.leftNavList li.lev3 > a:hover,
ul.leftNavList li.lev3 > a:active {
	background: rgba(255,255,255,0.3);
}

ul.leftNavList li.lev3.sel > a {
	background: rgba(255,255,255,0.3);
}


/*FOOTER NAV
**********************************************************/

.footerNavList li {
	display: inline-block;
}

.footerNavList li a {
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
	color: #7e888e;
	border-left: 1px solid #7e888e;
	padding: 0 8px;
}

.footerNavList li:first-child a {
	border: 0;
	padding-left: 0;
}

.footerNavList li a:hover, .footerNavList li a:active {
	text-decoration: underline;
}


/*PATH
**********************************************************/

div#path {
	padding: 15px 15px 15px 90px;
	overflow: hidden;
	background: #edf0f5;
	position: relative;
	margin-left: -100px;
	margin-right: -100px;
}

div#path li {
	float: left;
	padding: 0 12px 0 0;
}

div#path li a {
	font-size: 13px;
	display: inline-block;
	color: #635a53;
	text-decoration: none;
	text-transform: uppercase;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #1d93d1;
}

div#path li:after  {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: 14px;
	padding-left: 12px;
	color: #83786f;
}

div#path li.sel:after {
	content: "";
}



